#aside_tit {width:210px;}
#aside_tit>ul {font-size:25px;font-weight:bold;color:#434343;padding: 12px 0 12px 0px;letter-spacing: -1px;text-align:center}

#l_menu {float:left;width:210px;background:#fff}
#l_menu ul{margin:0; padding:0}
#l_menu li{font-size:12px;font-weight:bold;color:#666;line-height:15px; padding:0; border-bottom:2px dotted #dadada}
#l_menu li a{height:30px;margin:5px}
#s_menu{height:10px}
.l_menu_OFF a{display:block;padding:7px 0 7px 26px;text-decoration:none;color:#969696;word-wrap:break-word;}
.l_menu_OFF a:hover{display:block;padding:7px 0 7px 26px;height:15px;text-decoration:none;color:#ffffff;word-wrap:break-word;border-radius:20px;word-wrap:break-word;background:linear-gradient(0deg, #0454af 0%,#0467db 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#111111',GradientType=1 );behavior: url(/sh_img/hd/top_menu/js/PIE.htc);}
/* .l_menu_OFF a:hover{display:block;padding:7px 0 7px 26px;text-decoration:none;color:#FFF;word-wrap:break-word;opacity: 0.8;filter:alpha(opacity=80);}*/

.l_menu_ON a {display:block;padding:7px 0 7px 26px;height:15px;text-decoration:none;color:#ffffff;word-wrap:break-word;border-radius:20px;word-wrap:break-word;background:linear-gradient(0deg, #0454af 0%,#0467db 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#111111',GradientType=1 );behavior: url(/sh_img/hd/top_menu/js/PIE.htc);}

/*
#l_menu_OFF a:hover{color:#FFF;background:#39599B;background:linear-gradient(-45deg, #5072b7 0%,#2b4a8a 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b4a8a', endColorstr='#5072b7',GradientType=1 );filter:alpha(opacity=80);opacity: 0.8;}
*/


/* 주요실적 대메뉴 */
ul.aside_menu > li {position:relative}
ul.aside_menu > li a {display:block;font-weight:bold;font-size:15px}
ul.aside_menu > li:hover a{}

/* 주요실적 소메뉴 */
ul.aside_nav_depth {display:none;position:relative;margin:0px;padding:15px 0 20px 25px;margin-bottom:20px}
.aside1{height:148px}
.aside2{height:88px}
ul.aside_nav_depth > li {padding:10px 30px !important;border:none !important;color:#8c8c8c !important}
ul.aside_nav_depth > li.l_menu_ON a{color:#00699b !important;font-family:'notokr-bold'}
ul.aside_nav_depth > li > a {padding:0 !important;font-size:13px;font-weight:normal;letter-spacing:-0.03em;border-bottom:none !important;background:none !important;color:#8c8c8c !important}
ul.aside_nav_depth > li > a:hover {color:#00699b !important;font-family:'notokr-bold'}